body {
  font-family: Arial, 'Helvetica Neue', Helvetica, sans-serif;
  color: #333;
  font-size: 14px;
  line-height: 20px;
}

.navbar {
  position: fixed;
  left: 0px;
  top: 0px;
  width:100%;
  padding-top: 10px;
  padding-bottom: 10px;
  background-image: url('../images/bg-menu.jpg');
  background-position: 50% 50%;
  background-size: cover;
  background-repeat: repeat-x;
  box-shadow: 0 1px 9px -2px #000;
}

.nav-link {
  height: 100%;
}

.nav-link:hover {
  opacity: 0.37;
  color: #000;
}

.section {
  height: 900px;
}

.home-section {
  width: 100%;
  height: 700px;
  margin-top: 30px;
  padding-top: 20px;
  background-image: url('../images/Home_Principal.jpg');
  background-position: 50% 50%;
  background-size: cover;
  background-repeat: no-repeat;
}

.what-we-do-section {
  height: 655px;
}

.documents-section {
  overflow: hidden;
  height: 395px;
  background-image: url('../images/Home_BG_Documents.jpg');
  background-position: 50% 50%;
  background-size: cover;
  background-repeat: no-repeat;
}

.blue-spacer-section {
  height: 60px;
  margin-top: 0px;
  background-color: #44c8f5;
}

.about-me-section {
  position: relative;
  overflow: hidden;
  height: 530px;
  background-image: url('../images/about-me-bg-home.jpg');
  background-position: 50% 50%;
  background-size: cover;
  background-repeat: no-repeat;
}

.contact-section {
  position: static;
  overflow: hidden;
  height: 595px;
}

.map-section {
  height: 500px;
}

.footer-section {
  padding-top: 10px;
  background-color: #44c8f5;
}

.heading {
  position: absolute;
  left: 50%;
  width: 585px;
  height: 280px;
  margin: 0px auto 2px -205px;
  padding-top: 130px;
  padding-bottom: 2px;
  padding-left: 90px;
  background-image: url('../images/Linha_About_US.png');
  background-position: 0px 50%;
  background-size: contain;
  background-repeat: no-repeat;
  font-family: Gotham, sans-serif;
  color: #fff;
  font-size: 48px;
  line-height: 48px;
  font-weight: 700;
}

.paragraph {
  font-family: Gotham, sans-serif;
  color: #fff;
  font-size: 30px;
  line-height: 33px;
  font-weight: 300;
  text-align: center;
  width: 800px;
  margin: auto;
  margin-top:300px;
}
.text-block {
  margin-right: auto;
  margin-left: auto;
  font-family: 'Gotham book', sans-serif;
  color: #fff;
  font-size: 18px;
  text-align: center;
  text-decoration: none;
}

.continue-link {
  display: block;
  width: 128px;
  height: 106px;
  margin-right: auto;
  margin-left: auto;
  text-decoration: none;
}

.image {
  margin-right: 30px;
  margin-bottom: 10px;
  margin-left: 30px;
  padding-right: 0px;
  padding-left: 0px;
  text-align: center;
}

.what-we-do-header {
  overflow: hidden;
  width: 1138px;
  height: 220px;
  margin-right: auto;
  margin-left: auto;
}

.what-we-do-title {
  font-family: Gotham, sans-serif;
  font-size: 57px;
  line-height: 57px;
}

.paragraph-2 {
  font-family: 'Gotham 100 Thin', sans-serif;
  font-size: 24px;
  line-height: 30px;
}

.row {
  margin-top: 50px;
}

.what-we-do-content {
  display: block;
  width: 1138px;
  height: 321px;
  margin-top: 30px;
  margin-right: auto;
  margin-left: auto;
}

.what-we-do-link-item {
  text-decoration: none;
}

.what-we-do-link-item.what-we-do-link-item-1 {
  position: relative;
}

.what-we-do-link-item.what-we-do-link-item-2 {
  position: relative;
  -webkit-transform: translate(0px, 0px);
  -ms-transform: translate(0px, 0px);
  transform: translate(0px, 0px);
}

.what-we-do-link-item.what-we-do-link-item-3 {
  position: relative;
}

.what-we-do-link-item.what-we-do-link-item-4 {
  position: relative;
}

.text-block-2 {
  height: 75px;
  background-color: #f4f4f4;
  font-family: 'Gotham 100 Thin', sans-serif;
  color: #000;
  font-size: 23px;
  line-height: 32px;
  text-align: center;
  padding-top: 6px;
}

.what-we-do-link-hover {
  position: absolute;
  left: 0px;
  top: 0px;
  display: none;
  width: 260px;
  height: 246px;
  background-color: rgba(68, 200, 245, .55);
  opacity: 1;
}

.documents-title {
  width: 560px;
  height: 250px;
  margin-top: 100px;
  margin-right: 80px;
  padding-top: 36px;
  padding-right: 200px;
  float: left;
  clear: none;
  background-image: url('../images/Linha_Documents.png');
  background-position: 0px 0px;
  background-repeat: no-repeat;
  font-family: Gotham, sans-serif;
  color: #44c8f5;
  font-size: 52px;
  line-height: 52px;
  text-align: right;
}

.documents-content {
  overflow: hidden;
  width: 470px;
  margin-top: 50px;
  float: left;
  clear: none;
}

.paragraph-3 {
  margin-bottom: 60px;
  font-family: 'Gotham 100 Thin', sans-serif;
  color: #fff;
  font-size: 34px;
  line-height: 44px;
}

.button {
  width: 100%;
  height: 118px;
  border: 3px solid #44c8f5;
  background-color: transparent;
  font-family: Gotham, sans-serif;
  font-size: 51px;
  line-height: 96px;
  font-weight: 500;
  text-align: center;
}

.button:hover {
  background-color: #44c8f5;
}

.image-2 {
  position: absolute;
  left: 50%;
  margin-left: -29.5px;
}

.about-me-header {
  width: 416px;
  height: 350px;
  margin-top: 60px;
  margin-right: auto;
  margin-left: auto;
  padding-top: 40px;
  padding-left: 30px;
  background-image: url('../images/Linha_About_ME.png');
  background-position: 50% -110%;
  background-repeat: no-repeat;
  font-family: Gotham, sans-serif;
  color: #44c8f5;
  font-size: 52px;
  line-height: 52px;
}

.about-me-header.about-me-header-interna {
  width: 1144px;
  height: 250px;
  margin-top: 100px;
  margin-right: auto;
  margin-left: auto;
  background-position: 0px 0px;
}

.about-me-content {
  position: absolute;
  left: 50%;
  top: 200px;
  width: 422px;
  margin-left: -171px;
}

.contact-content {
  width: 1145px;
  min-height: 200px;
  margin-top: 80px;
  margin-right: auto;
  margin-left: auto;
}

.heading-2 {
  height: 345px;
  margin-top: 0px;
  padding-top: 20px;
  padding-left: 50px;
  background-image: url('../images/Linha_Contact.png');
  background-position: 0px 50%;
  background-repeat: no-repeat;
  font-family: Gotham, sans-serif;
  font-size: 52px;
  line-height: 52px;
}

.paragraph-4 {
  position: absolute;
  left: 60px;
  top: 150px;
  right: 0px;
  bottom: 0px;
  width: 350px;
  height: 134px;
  font-family: 'Gotham 100 Thin', sans-serif;
  font-size: 18px;
  line-height: 30px;
}
.paragraph-4 a, .paragraph-5 a {
  color: initial;
  text-decoration: none;
}
.paragraph-4 a:hover {
  color: #92d0de;
}
.column-2 {
  height: 355px;
}

.image-3 {
  padding-top: 15px;
}

.image-3:hover {
  opacity: 0.54;
}

.nav-link-2 {
  display: inline-block;
  padding-right: 20px;
  font-size: 10px;
}

.nav-link-2:hover {
  color: #fff;
}

.nav-link-3 {
  font-size: 10px;
}

.nav-link-3:hover {
  color: #fff;
}

.field-form {
  height: 50px;
  padding-left: 0px;
  border-style: none none solid;
  border-bottom-width: 1px;
  border-bottom-color: #a1a1a1;
  font-family: 'Gotham 100 Thin', sans-serif;
  color: #44c8f5;
  font-size: 20px;
}

.field-form.text-area {
  height: 120px;
}

.submit-button {
  width: 170px;
  height: 60px;
  border: 2px solid #44c8f5;
  background-color: transparent;
  font-family: 'Gotham 100 Thin', sans-serif;
  color: #44c8f5;
  font-size: 20px;
  text-transform: uppercase;
}

.submit-button:hover {
  border-color: #147697;
}

.html-embed {
  text-align: center;
}

.column-3 {
  padding-top: 10px;
  padding-right: 0px;
  padding-left: 0px;
  text-align: right;
}

.text-block-3 {
  padding-top: 15px;
  padding-right: 20px;
  font-family: Gotham, sans-serif;
  font-size: 12px;
  line-height: 12px;
  font-weight: 300;
}

.paragraph-5 {
  padding-top: 10px;
  font-family: 'Gotham 100 Thin', sans-serif;
  font-size: 12px;
  text-align: center;
}

.link-block {
  display: block;
  width: 55px;
  margin-right: auto;
  margin-left: auto;
  padding-top: 10px;
}

.portifolio-header {
  margin-top: 100px;
}

.heading-3 {
  display: block;
  width: 1100px;
  height: 246px;
  margin-right: auto;
  margin-bottom: 10px;
  margin-left: auto;
  padding-top: 25px;
  padding-left: 25px;
  background-image: url('../images/portifolio-header-bg.png');
  background-position: 0px 100%;
  background-repeat: no-repeat;
  font-family: 'Gotham 700 Bold', sans-serif;
  color: #dadada;
  font-size: 56px;
}

.bold-text {
  width: 1000px;
  margin-top: 0px;
  font-size: 30px;
  line-height: 30px;
}

.page-content-row {
  display: block;
  overflow: hidden;
  width: 1144px;
  min-height: 50px;
  margin: 41px auto 50px;
}

.page-content-col {
  width: 555px;
  min-height: 20px;
}

.page-content-col.page-content-left {
  float: left;
}

.page-content-col.page-content-left.page-about-me-col-left {
  width: 460px;
}

.page-content-col.page-content-col-right {
  float: right;
}

.page-content-col.page-content-col-right.page-about-me-col-right {
  width: 660px;
}

.portifolio-content-col-inside {
  overflow: hidden;
}

.heading-4 {
  width: 300px;
  float: left;
  font-family: Gotham, sans-serif;
  color: #000;
  font-size: 23px;
  line-height: 23px;
}

.b {
  width: 208px;
  height: 60px;
  float: right;
  border: 2px solid #44c8f5;
  background-color: transparent;
  font-family: Gotham, sans-serif;
  color: #44c8f5;
  font-size: 25px;
  line-height: 47px;
  font-weight: 700;
  text-align: center;
  text-transform: uppercase;
}

.b:hover {
  border-color: #2a748d;
}

.portifolio-see-more-area {
  width: 215px;
  padding-top: 20px;
  float: right;
}

.page-content-col-item {
  margin-top: 40px;
}

.image-6:hover {
  opacity: 0.6;
}

.image-7:hover {
  opacity: 0.6;
}

.image-8:hover {
  opacity: 0.6;
}

.image-9:hover {
  opacity: 0.59;
}

.image-10:hover {
  opacity: 0.59;
}

.documents-header {
  overflow: hidden;
  background-image: url('../images/about-me-bg-home.jpg'), url('../images/Home_BG_Documents.jpg');
  background-position: 0px 0px, 50% 50%;
  background-size: cover, cover;
  background-repeat: repeat, no-repeat;
}

.heading-5 {
  margin-bottom: 30px;
  font-family: Gotham, sans-serif;
  color: #44c8f5;
  line-height: 30px;
}

.paragraph-6 {
  margin-bottom: 30px;
  font-family: 'Gotham book', sans-serif;
  color: #858080;
  font-size: 18px;
  line-height: 18px;
}

.paragraph-7 {
  margin-bottom: 40px;
  font-family: Gotham, sans-serif;
  color: #858080;
  font-size: 18px;
  line-height: 20px;
  font-weight: 300;
}

.link-block-2 {
  text-decoration: none;
}

.link-block-2:hover {
  opacity: 0.58;
}

.image-11 {
  float: left;
}

.text-block-4 {
  margin-left: 40px;
  padding-top: 30px;
  float: left;
  font-family: Gotham, sans-serif;
  color: #7e7f7f;
  font-size: 30px;
  line-height: 30px;
  font-weight: 700;
}

.spacer-seta {
  display: block;
  width: 1144px;
  margin-right: auto;
  margin-bottom: 0px;
  margin-left: auto;
}

.text-block-5 {
  padding-top: 20px;
  padding-bottom: 20px;
  font-family: Gotham, sans-serif;
  color: #535555;
  font-size: 20px;
  line-height: 25px;
  font-weight: 300;
}

.paragraph-8 {
  font-family: Gotham, sans-serif;
  color: #a1a8aa;
  font-size: 16px;
  line-height: 20px;
  font-weight: 300;
}

.heading-6 {
  margin-top: 0px;
  margin-bottom: 0px;
  font-family: Gotham, sans-serif;
  color: #000;
  font-size: 25px;
  line-height: 25px;
}

.heading-7 {
  display: block;
  font-family: Gotham, sans-serif;
  color: #000;
  font-size: 14px;
  line-height: 40px;
  font-weight: 500;
}

.accord-item {
  padding-bottom: 10px;
  border-bottom: 1px solid #000;
}

.acord-item-header {
  position: relative;
  height: 40px;
}

.accord-button {
  position: absolute;
  top: 0px;
  right: 0px;
  width: 53px;
  height: 40px;
  padding-right: 0px;
  padding-left: 0px;
  background-color: #44c8f5;
  font-family: Gotham, sans-serif;
  font-size: 35px;
  line-height: 26px;
  font-weight: 700;
  text-align: center;
}

.accord-button.accord-button-plus {
  position: absolute;
  color: #000;
  font-size: 20px;
  font-weight: 300;
  cursor: pointer;
}

.accord-content {
  display: none;
}

.accord-text {
  display: block;
  margin-top: 10px;
  font-family: 'Gotham 100 Thin', sans-serif;
  color: #000;
  font-size: 18px;
  line-height: 21px;
}

.utility-page-wrap {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 100vw;
  height: 100vh;
  max-height: 100%;
  max-width: 100%;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.utility-page-content {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 260px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  text-align: center;
}

.utility-page-form {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: stretch;
  -webkit-align-items: stretch;
  -ms-flex-align: stretch;
  align-items: stretch;
}

.portifolio-interna-header {
  margin-top: 90px;
}

.portifolio-interna-header-block {
  display: block;
  overflow: hidden;
  width: 1148px;
  min-height: 100px;
  margin-right: auto;
  margin-left: auto;
}

.portifolio-interna-header-block-left {
  width: 600px;
  height: 250px;
  padding-top: 10px;
  padding-left: 20px;
  float: left;
  background-image: url('../images/portifolio-header-interna-bg.png');
  background-position: 50% 100%;
  background-repeat: no-repeat;
}

.portifolio-interna-header-block-right {
  width: 540px;
  height: 246px;
  padding-top: 0px;
  padding-left: 100px;
  float: right;
}

.heading-8 {
  font-family: Gotham, sans-serif;
  color: #aaa;
  font-size: 30px;
  font-weight: 300;
}

.bold-text-3 {
  font-size: 56px;
}

.portifolio-interna-label {
  padding-top: 15px;
  padding-bottom: 15px;
  font-family: Gotham, sans-serif;
  color: #b9b5b5;
  font-size: 20px;
  font-weight: 700;
}

.portifolio-interna-desc {
  font-family: 'Gotham 100 Thin', sans-serif;
  color: #b9b5b5;
  font-size: 18px;
  font-style: normal;
}

.text-block-6 {
  font-family: Gotham, sans-serif;
  color: #000;
  font-size: 20px;
  font-weight: 700;
}

.portifolio-interna-content {
  margin-top: 70px;
}

.div-block {
  width: 335px;
  float: left;
  background-image: url('../images/bg-xpipe.jpg');
  background-position: 0px 0px;
  background-repeat: no-repeat;
}

.paragraph-9 {
  padding-left: 90px;
  font-family: Gotham, sans-serif;
  color: #000;
  font-size: 23px;
  line-height: 25px;
  font-weight: 700;
}

.div-block-2 {
  width: 800px;
  float: right;
  background-image: url('../images/bg-xhifen.jpg');
  background-position: 100% 100%;
  background-repeat: no-repeat;
}

.paragraph-10 {
  width: 700px;
  font-family: Gotham, sans-serif;
  font-size: 20px;
  line-height: 24px;
  font-weight: 300;
}

.image-12 {
  margin-bottom: 30px;
}

.heading-9 {
  display: inline-block;
  overflow: visible;
  padding-left: 60px;
  background-image: url('../images/bg-xhifen.jpg');
  background-position: 0px 0px;
  background-repeat: no-repeat;
  font-family: Gotham, sans-serif;
  color: #000;
}

.paragraph-11 {
  display: inline-block;
  font-family: Gotham, sans-serif;
  font-size: 20px;
  line-height: 30px;
  font-weight: 300;
}

.all-links {
  color: #4b4848;
  text-decoration: none;
}

.all-links:hover {
  opacity: 1;
  font-style: italic;
}

.dropdown-link {
  font-family: 'Gotham book', sans-serif;
}

.dropdown-link-2 {
  font-family: 'Gotham book', sans-serif;
}

.dropdown-link-3 {
  font-family: 'Gotham book', sans-serif;
}

.dropdown-link-4 {
  font-family: 'Gotham book', sans-serif;
}

.dropdown-list {
  background-color: #584141;
}

.dropdown-list.w--open {
  background-color: #dadada;
}

.nav-link-4 {
  font-family: 'Changa One', Impact, sans-serif;
}

.nav-link-5 {
  width: 0px;
  padding-top: 35px;
  padding-bottom: 20px;
  background-image: url('../images/linkedin-logo.png');
  background-position: 50% 50%;
  background-size: 30px;
  background-repeat: no-repeat;
  background-attachment: scroll;
}

.nav-link-5:hover {
  background-color: transparent;
  background-image: url('../images/linkedin-logo.png');
  background-position: 50% 50%;
  background-size: 30px;
  background-repeat: no-repeat;
  background-attachment: scroll;
  opacity: 0.5;
}

.image-13 {
  width: 70px;
}

.image-14 {
  margin-bottom: 30px;
}

@media (max-width: 991px) {
  .navbar {
    display: block;
  }
  .home-section {
    margin-top: 50px;
  }
  .what-we-do-section {
    height: auto;
  }
  .documents-section {
    position: relative;
    clear: both;
  }
  .contact-section {
    height: auto;
    margin-bottom: 20px;
  }
  .heading {
    margin-left: -230px;
  }
  .paragraph {
    font-size: 20px;
    line-height: 23px;
  }
  .what-we-do-header {
    width: 100%;
    height: auto;
    margin-bottom: 20px;
  }
  .what-we-do-title {
    float: none;
    text-align: center;
  }
  .paragraph-2 {
    margin-right: 30px;
    margin-left: -40px;
    font-size: 25px;
    text-align: left;
  }
  .what-we-do-content {
    overflow: hidden;
    width: 100%;
    height: auto;
  }
  .what-we-do-link-item.what-we-do-link-item-1 {
    display: block;
    width: 260px;
    margin-right: auto;
    margin-bottom: 10px;
    margin-left: auto;
  }
  .what-we-do-link-item.what-we-do-link-item-1.what-we-do-link-mobile {
    margin-right: auto;
    margin-left: auto;
  }
  .what-we-do-link-item.what-we-do-link-item-2 {
    display: block;
    width: 260px;
    margin-right: auto;
    margin-bottom: 10px;
    margin-left: auto;
  }
  .what-we-do-link-item.what-we-do-link-item-3 {
    display: block;
    width: 260px;
    margin-right: auto;
    margin-bottom: 10px;
    margin-left: auto;
  }
  .what-we-do-link-item.what-we-do-link-item-4 {
    display: block;
    width: 260px;
    margin-right: auto;
    margin-bottom: 10px;
    margin-left: auto;
  }
  .text-block-2 {
    clear: none;
  }
  .documents-title {
    height: 200px;
    margin-top: 20px;
    padding-right: 150px;
    background-position: 87% 0px;
    font-size: 40px;
  }
  .documents-content {
    position: absolute;
    left: 170px;
    top: 60px;
    margin-top: 60px;
  }
  .paragraph-3 {
    margin-bottom: 18px;
  }
  .button {
    width: 400px;
    height: 100px;
    margin-right: auto;
    margin-left: auto;
    padding-top: 0px;
    font-size: 45px;
  }
  .about-me-header.about-me-header-interna {
    width: 700px;
    height: 200px;
    margin-top: 100px;
    padding-left: 150px;
    background-position: 50% 0px;
    background-size: 400px;
  }
  .contact-content {
    width: 100%;
  }
  .heading-2 {
    margin-right: auto;
    margin-left: auto;
  }
  .paragraph-4 {
    margin-right: auto;
    margin-left: auto;
    padding-right: 1px;
  }
  .nav-link-2 {
    margin-left: 20px;
    float: left;
  }
  .nav-link-3 {
    float: left;
  }
  .heading-3 {
    width: 600px;
    height: 200px;
    background-position: 7px -94px;
    color: #9c9797;
    font-weight: 300;
  }
  .bold-text {
    font-style: normal;
    font-weight: 100;
  }
  .portifolio-content {
    font-size: 10px;
  }
  .page-content-row {
    width: 80%;
    margin-top: 0px;
  }
  .page-content-col.page-content-left {
    width: 100%;
    float: none;
  }
  .page-content-col.page-content-left.page-about-me-col-left {
    width: 100%;
  }
  .page-content-col.page-content-col-right {
    width: 100%;
    float: none;
  }
  .page-content-col.page-content-col-right.page-about-me-col-right {
    width: 100%;
  }
  .heading-4 {
    font-size: 20px;
    text-align: left;
  }
  .page-content-col-item {
    margin-bottom: 100px;
    padding-right: 5px;
    padding-left: 5px;
    text-align: center;
  }
  .image-5 {
    width: 100%;
  }
  .image-6 {
    width: 100%;
  }
  .image-7 {
    width: 100%;
  }
  .image-8 {
    width: 100%;
  }
  .image-9 {
    width: 100%;
  }
  .image-10 {
    width: 100%;
  }
  .spacer-seta {
    width: 100%;
    margin-bottom: 0px;
    padding-left: 50px;
  }
  .paragraph-8 {
    width: 600px;
    margin-right: auto;
    margin-bottom: 0px;
    margin-left: auto;
  }
  .heading-6 {
    margin-top: 30px;
  }
  .heading-7 {
    font-size: 14px;
    font-weight: 500;
    text-align: left;
  }
  .div-block-2 {
    width: 600px;
  }
  .paragraph-10 {
    width: 500px;
  }
  .nav-link-5 {
    margin-left: 150px;
  }
  .form {
    width: 60%;
    margin-right: auto;
    margin-left: auto;
  }
  .image-15 {
    margin-bottom: 20px;
  }
  .image-16 {
    margin-bottom: 20px;
  }
  .image-17 {
    margin-bottom: 30px;
  }
}

@media (max-width: 767px) {
  .home-section {
    height: 600px;
  }
  .blue-spacer-section {
    margin-top: 0px;
  }
  .paragraph-2 {
    font-size: 20px;
  }
  .what-we-do-content {
    margin-bottom: 30px;
  }
  .documents-title {
    width: 480px;
    height: 200px;
    background-position: 50% 4px;
  }
  .documents-content {
    left: 50%;
    top: 49px;
    width: 100%;
    margin-top: 80px;
    margin-left: -50%;
    text-align: center;
  }
  .paragraph-3 {
    font-size: 30px;
  }
  .button {
    width: 350px;
    height: 90px;
    margin-top: -30px;
    font-size: 40px;
    line-height: 90px;
    text-align: center;
  }
  .about-me-header.about-me-header-interna {
    width: 300px;
    height: 150px;
    margin-top: 70px;
    margin-bottom: 0px;
    padding-top: 40px;
    padding-bottom: 0px;
    padding-left: 0px;
    background-position: 60% 6px;
    font-size: 40px;
  }
  .heading-3 {
    width: 500px;
    background-position: 50% 72%;
    background-size: 500px;
  }
  .heading-4 {
    width: 200px;
  }
  .spacer-seta {
    margin-bottom: 0px;
  }
  .paragraph-8 {
    margin-bottom: 0px;
  }
  .portifolio-interna-header-block {
    width: 100%;
  }
  .portifolio-interna-header-block-left {
    width: 100%;
    float: none;
  }
  .portifolio-interna-header-block-right {
    width: 100%;
    padding-right: 10px;
    padding-left: 10px;
    float: none;
  }
  .column-4 {
    margin-bottom: 30px;
  }
  .column-5 {
    margin-bottom: 30px;
  }
  .column-6 {
    margin-bottom: 30px;
  }
  .port-image {
    margin-bottom: 10px;
  }
}

@media (max-width: 479px) {
  .home-section {
    height: 400px;
  }
  .blue-spacer-section {
    height: 30px;
  }
  .map-section {
    width: 100%;
  }
  .heading {
    width: 100%;
    height: 150px;
    padding-top: 50px;
    font-size: 35px;
    background: none;
    text-align: center;
}
  .heading-3 {
    width: 100%;
    background-size: 100%;
  }
  .paragraph {
    margin-top: 120px;
    margin-bottom: 0px;
    padding-right: 20px;
    padding-left: 20px;
    font-size: 15px;
    width: 100%;
  }
  .text-block {
    font-size: 14px;
  }
  .image {
    margin-top: 12px;
    margin-right: auto;
    margin-left: 30px;
    padding-left: 0px;
  }
  .what-we-do-title {
    font-size: 40px;
  }
  .paragraph-2 {
    font-size: 18px;
    line-height: 20px;
    text-align: center;
    margin:0px;
  }
  .documents-title {
    width: 100%;
    height: 150px;
    margin-top: 50px;
    padding-top: 30px;
    padding-right: 80px;
    float: none;
    font-size: 30px;
    background: none;
}
  .documents-content {
    position: absolute;
    left: 0px;
    top: 60px;
    right: 0px;
    width: 100%;
    margin-right: auto;
    margin-left: auto;
    float: none;
    text-align: center;
  }
  .paragraph-3 {
    margin-bottom: 0px;
    font-size: 20px;
  }
  .button {
    width: 250px;
    height: 80px;
    margin-top: 0px;
    font-size: 20px;
    line-height: 80px;
  }
  .about-me-header {
    margin-top: 40px;
    padding-top: 20px;
    font-size: 40px;
    background: none;
}
  .about-me-header.about-me-header-interna {
    background-position: 100% 0px;
    background-size: auto;
  }
  .about-me-content {
    overflow: visible;
    width: 300px;
    text-align: center;
    margin: 0px;
    left: 0;
}
  .heading-2 {
    width: 100%;
    font-size: 30px;
  }
  .paragraph-4 {
    left: 0px;
    width: 300px;
    margin-right: auto;
    margin-left: auto;
    font-size: 15px;
  }
  .field-form {
    font-size: 15px;
  }
  .html-embed {
    width: 100%;
  }
  .text-block-3 {
    padding-right: 140px;
  }
  .heading-3 {
    margin-top: 0px;
    margin-bottom: 0px;
    padding-top: 40px;
    padding-left: 20px;
    background-position: 8px 50%;
    background-size: 300px;
    font-size: 30px;
    line-height: 30px;
  }
  .bold-text {
    font-size: 22px;
  }
  .portifolio-content {
    font-size: 8px;
    text-align: center;
  }
  .page-content-row {
    width: 100%;
    margin-top: 0px;
    margin-bottom: 0px;
  }
  .heading-4 {
    width: 100%;
    float: none;
    font-size: 15px;
    line-height: 18px;
    text-align: center;
  }
  .b {
    display: block;
    width: 180px;
    margin-right: auto;
    margin-left: auto;
    float: none;
  }
  .portifolio-see-more-area {
    width: 100%;
    padding-top: 10px;
    float: none;
  }
  .page-content-col-item {
    margin-bottom: 50px;
    text-align: center;
  }
  .documents-header {
    opacity: 1;
  }
  .heading-5 {
    font-size: 25px;
  }
  .paragraph-6 {
    font-size: 14px;
  }
  .paragraph-7 {
    font-size: 12px;
  }
  .link-block-2 {
    padding-top: 0px;
  }
  .image-11 {
    width: 40px;
  }
  .text-block-4 {
    margin-left: 10px;
    padding-top: 5px;
    font-size: 20px;
  }
  .spacer-seta {
    margin-bottom: 0px;
  }
  .text-block-5 {
    font-size: 14px;
    line-height: 16px;
  }
  .paragraph-8 {
    display: block;
    width: 270px;
    font-size: 14px;
    line-height: 18px;
    text-align: left;
  }
  .heading-7 {
    width: 200px;
    font-size: 8px;
    line-height: 10px;
  }
  .bold-text-2 {
    font-size: 10px;
    line-height: 15px;
  }
  .portifolio-interna-header-block {
    width: 100%;
  }
  .portifolio-interna-header-block-left {
    width: 100%;
    height: auto;
    padding-left: 10px;
    float: none;
    background-image: none;
  }
  .portifolio-interna-header-block-right {
    width: 100%;
    padding-left: 10px;
    float: none;
  }
  .heading-8 {
    font-size: 20px;
  }
  .bold-text-3 {
    font-size: 41px;
  }
  .div-block {
    width: 100%;
    float: none;
  }
  .paragraph-9 {
    font-size: 20px;
  }
  .div-block-2 {
    width: 100%;
    padding-right: 10px;
    padding-left: 10px;
    float: none;
    background-image: none;
    text-align: left;
  }
  .paragraph-10 {
    width: 100%;
    font-size: 18px;
  }
  .heading-9 {
    padding-right: 10px;
    padding-left: 10px;
    background-image: none;
  }
  .paragraph-11 {
    padding-right: 10px;
    padding-left: 10px;
  }
  .image-13 {
    margin-right: 120px;
  }
  .form {
    width: 90%;
  }
  .port-image {
    margin-bottom: 20px;
  }
}

@font-face {
  font-family: 'Gotham';
  src: url('../fonts/Gotham-BoldItalic.ttf') format('truetype');
  font-weight: 700;
  font-style: italic;
}
@font-face {
  font-family: 'Gotham';
  src: url('../fonts/Gotham-Bold.ttf') format('truetype'), url('../fonts/Gotham-Bold.otf') format('opentype');
  font-weight: 700;
  font-style: normal;
}
@font-face {
  font-family: 'Gotham condensed';
  src: url('../fonts/Gotham-Condensed-Light.otf') format('opentype');
  font-weight: 300;
  font-style: normal;
}
@font-face {
  font-family: 'Gotham condensed';
  src: url('../fonts/Gotham-Condensed-Medium.otf') format('opentype');
  font-weight: 500;
  font-style: normal;
}
@font-face {
  font-family: 'Gotham 700 Bold';
  src: url('../fonts/Gotham-Bold-2.otf') format('opentype');
  font-weight: 700;
  font-style: normal;
}
@font-face {
  font-family: 'Gotham';
  src: url('../fonts/Gotham-Black.otf') format('opentype');
  font-weight: 900;
  font-style: normal;
}
@font-face {
  font-family: 'Gotham 100 Thin';
  src: url('../fonts/Gotham-Thin-2.otf') format('opentype');
  font-weight: 100;
  font-style: normal;
}
@font-face {
  font-family: 'Gotham condensed';
  src: url('../fonts/Gotham-Condensed-Bold.otf') format('opentype');
  font-weight: 700;
  font-style: normal;
}
@font-face {
  font-family: 'Gotham';
  src: url('../fonts/Gotham-Light.otf') format('opentype');
  font-weight: 300;
  font-style: normal;
}
@font-face {
  font-family: 'Gotham book';
  src: url('../fonts/Gotham-Book.otf') format('opentype');
  font-weight: 400;
  font-style: normal;
}
@font-face {
  font-family: 'Gotham';
  src: url('../fonts/Gotham-Medium.otf') format('opentype');
  font-weight: 500;
  font-style: normal;
}